#tfe-cookie-bar {
	display: none;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	color: #444C59;
	height: 60px;
	background: url(../Images/background-bar.png) repeat-x;
}

#tfe-cookie-bar .cookie-info {
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	color: #C30065;
}
#tfe-cookie-bar .cookie-more-info {
	font-size: 11px;
}

#tfe-cookie-bar .cookie-bar-container {
	width: 960px;
	margin: 0 auto 0 auto;
	position: relative;
}

#tfe-cookie-bar a, .tfe-cookie-bar a:hover {
	text-decoration: underline;
}

#tfe-cookie-bar a.tfe-cookie-bar-agree {
	background-image: url(../Images/cookie-button-sprite.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 108px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	display: block;
	font-size: 14px;
	color: #fff;
	margin-right: 8px;
}


#tfe-cookie-bar a.tfe-cookie-bar-agree:hover {
	background-position: left -26px;
	text-decoration: none !important;
}

#tfe-cookie-bar a.tfe-cookie-bar-disagree {
	line-height: 26px;
	margin-right: 15px;
}

#tfe-cookie-bar .info-blocks {
	position: absolute;
	top: 0;
	left: 0;
}

#tfe-cookie-bar .tfe-cookie-bar-buttons {
	float: right;
	margin-top: 5px;
}

.tfe-cookie-bar-buttons a {
	float: right;
}

/* alternative content */
.tfe-cookie-container,
.tfe-cookie-notification {
	height: 100%;
}

.tfe-cookie-alternative {
	display: none;
	text-align: center;
	position: relative;
}
.tfe-default-alternative {
	background: #eee;
	padding: 1em;
	text-align: center;
	margin-bottom: 1em;
	margin-top: 1em;
}

.tfe-cookie-notification {
	background: transparent url(../Images/tfe-cookie-lightbox-smoke-layer.png);
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	box-shadow: 0 0 10px black inset;
	text-align: left;
}
.ie7 .tfe-cookie-notification,
.ie8 .tfe-cookie-notification {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#CC000000, endColorstr=#CC000000);
	zoom: 1;
}
.tfe-cookie-notification .tfe-cookie-notification-content {
	padding: 1em;
}
.tfe-cookie-notification p {
	color: #eee;
	line-height: 1.4em;
	font-size: 1.2em;
	margin: 0;
}
.tfe-cookie-notification h3 {
	font-size: 1.5em;
	color: white;
	margin-bottom: .5em;
}
.tfe-cookie-notification .tfe-cookie-notification-small p {
	padding-left: 10%;
	padding-right: 10%;

}
.tfe-cookie-notification .tfe-cookie-notification-small h3 {
	padding-left: 10%;
	padding-right: 10%;
}

.ie7 .tfe-cookie-notification .tfe-cookie-notification-content,
.ie8 .tfe-cookie-notification .tfe-cookie-notification-content
 {
	background-color: #000;
}

.ie7 .tfe-cookie-notification,
.ie8 .tfe-cookie-notification {
	border: 1px solid #333;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

.ie7 .tfe-cookie-notification .tfe-cookie-notification-small,
.ie8 .tfe-cookie-notification .tfe-cookie-notification-small {
	background-color: #000;
}